Index: cpukit/score/cpu/a29k/ChangeLog
===================================================================
--- cpukit/score/cpu/a29k/ChangeLog	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/a29k/ChangeLog	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -1,2 +1,6 @@
+2002-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add nostdinc to AM_INIT_AUTOMAKE.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/a29k/configure.ac
===================================================================
--- cpukit/score/cpu/a29k/configure.ac	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/a29k/configure.ac	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.6])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: cpukit/score/cpu/arm/ChangeLog
===================================================================
--- cpukit/score/cpu/arm/ChangeLog	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/arm/ChangeLog	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -1,2 +1,6 @@
+2002-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add nostdinc to AM_INIT_AUTOMAKE.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/arm/configure.ac
===================================================================
--- cpukit/score/cpu/arm/configure.ac	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/arm/configure.ac	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.6])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: cpukit/score/cpu/c4x/ChangeLog
===================================================================
--- cpukit/score/cpu/c4x/ChangeLog	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/c4x/ChangeLog	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -1,2 +1,6 @@
+2002-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add nostdinc to AM_INIT_AUTOMAKE.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/c4x/configure.ac
===================================================================
--- cpukit/score/cpu/c4x/configure.ac	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/c4x/configure.ac	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.6])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: cpukit/score/cpu/h8300/ChangeLog
===================================================================
--- cpukit/score/cpu/h8300/ChangeLog	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/h8300/ChangeLog	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -1,2 +1,6 @@
+2002-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add nostdinc to AM_INIT_AUTOMAKE.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/h8300/configure.ac
===================================================================
--- cpukit/score/cpu/h8300/configure.ac	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/h8300/configure.ac	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.6])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: cpukit/score/cpu/hppa1.1/ChangeLog
===================================================================
--- cpukit/score/cpu/hppa1.1/ChangeLog	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/hppa1.1/ChangeLog	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -1,2 +1,6 @@
+2002-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add nostdinc to AM_INIT_AUTOMAKE.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/hppa1.1/configure.ac
===================================================================
--- cpukit/score/cpu/hppa1.1/configure.ac	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/hppa1.1/configure.ac	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.6])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: cpukit/score/cpu/i386/ChangeLog
===================================================================
--- cpukit/score/cpu/i386/ChangeLog	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/i386/ChangeLog	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -1,2 +1,6 @@
+2002-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add nostdinc to AM_INIT_AUTOMAKE.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/i386/configure.ac
===================================================================
--- cpukit/score/cpu/i386/configure.ac	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/i386/configure.ac	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.6])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: cpukit/score/cpu/i960/ChangeLog
===================================================================
--- cpukit/score/cpu/i960/ChangeLog	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/i960/ChangeLog	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -1,2 +1,6 @@
+2002-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add nostdinc to AM_INIT_AUTOMAKE.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/i960/configure.ac
===================================================================
--- cpukit/score/cpu/i960/configure.ac	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/i960/configure.ac	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.6])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: cpukit/score/cpu/m68k/ChangeLog
===================================================================
--- cpukit/score/cpu/m68k/ChangeLog	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/m68k/ChangeLog	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -1,2 +1,6 @@
+2002-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add nostdinc to AM_INIT_AUTOMAKE.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/m68k/configure.ac
===================================================================
--- cpukit/score/cpu/m68k/configure.ac	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/m68k/configure.ac	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.6])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: cpukit/score/cpu/mips/ChangeLog
===================================================================
--- cpukit/score/cpu/mips/ChangeLog	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/mips/ChangeLog	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -1,2 +1,6 @@
+2002-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add nostdinc to AM_INIT_AUTOMAKE.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/mips/configure.ac
===================================================================
--- cpukit/score/cpu/mips/configure.ac	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/mips/configure.ac	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.6])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: cpukit/score/cpu/mips64orion/ChangeLog
===================================================================
--- cpukit/score/cpu/mips64orion/ChangeLog	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/mips64orion/ChangeLog	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -1,2 +1,6 @@
+2002-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add nostdinc to AM_INIT_AUTOMAKE.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/mips64orion/configure.ac
===================================================================
--- cpukit/score/cpu/mips64orion/configure.ac	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/mips64orion/configure.ac	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.6])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: cpukit/score/cpu/no_cpu/ChangeLog
===================================================================
--- cpukit/score/cpu/no_cpu/ChangeLog	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/no_cpu/ChangeLog	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -1,2 +1,6 @@
+2002-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add nostdinc to AM_INIT_AUTOMAKE.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/no_cpu/configure.ac
===================================================================
--- cpukit/score/cpu/no_cpu/configure.ac	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/no_cpu/configure.ac	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.6])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: cpukit/score/cpu/or32/ChangeLog
===================================================================
--- cpukit/score/cpu/or32/ChangeLog	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/or32/ChangeLog	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -1,2 +1,6 @@
+2002-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add nostdinc to AM_INIT_AUTOMAKE.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/or32/configure.ac
===================================================================
--- cpukit/score/cpu/or32/configure.ac	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/or32/configure.ac	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.6])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: cpukit/score/cpu/powerpc/ChangeLog
===================================================================
--- cpukit/score/cpu/powerpc/ChangeLog	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/powerpc/ChangeLog	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -1,2 +1,6 @@
+2002-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add nostdinc to AM_INIT_AUTOMAKE.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/powerpc/configure.ac
===================================================================
--- cpukit/score/cpu/powerpc/configure.ac	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/powerpc/configure.ac	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.6])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: cpukit/score/cpu/sh/ChangeLog
===================================================================
--- cpukit/score/cpu/sh/ChangeLog	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/sh/ChangeLog	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -1,2 +1,6 @@
+2002-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add nostdinc to AM_INIT_AUTOMAKE.
+
 2002-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/sh/configure.ac
===================================================================
--- cpukit/score/cpu/sh/configure.ac	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/sh/configure.ac	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.6])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: cpukit/score/cpu/sparc/ChangeLog
===================================================================
--- cpukit/score/cpu/sparc/ChangeLog	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/sparc/ChangeLog	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -1,2 +1,6 @@
+2002-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add nostdinc to AM_INIT_AUTOMAKE.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/sparc/configure.ac
===================================================================
--- cpukit/score/cpu/sparc/configure.ac	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/sparc/configure.ac	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.6])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: cpukit/score/cpu/unix/ChangeLog
===================================================================
--- cpukit/score/cpu/unix/ChangeLog	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/unix/ChangeLog	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -1,2 +1,6 @@
+2002-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Add nostdinc to AM_INIT_AUTOMAKE.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/unix/configure.ac
===================================================================
--- cpukit/score/cpu/unix/configure.ac	(revision 2bc49cf764d1dfcbd9cd42dd03698e0c70933383)
+++ cpukit/score/cpu/unix/configure.ac	(revision 5c8b6b6abba1198da852639f61dd95a2e0bf4aca)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE([no-define foreign 1.6])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.6])
 AM_MAINTAINER_MODE
 
